{
    "title": "How It Works: Free Dating Guide",
    "long_desc": "Learn how Stella Amor’s HBTQ-friendly platform works. Use free advanced filters for kinks, wealth, and lifestyle to find your perfect match in three easy steps!",
    "short_desc": "Guide to free HBTQ-friendly dating with advanced filters.",
    "template": "how-it-works",
    "restricted": false,
    "redirect_login": false,
    "robots": "index, follow"
}